plot {PCpheno} | R Documentation

## Graphical method to represent the result of the density or graph test.

### Description

a plot method for `deResult` and `gtResult` objects.

### Usage

    ## S4 method for signature 'deResult':
    plot(x,...)
    ## S4 method for signature 'gtResult':
    plot(x,...)

### Arguments

`x` | the `deResult` or `gtResult` object to plot.
`...` | general commands to be sent to plot.

### Details

The plot generated from a `deResult` object is a set of density plots.

The plot generated from a `gtResult` object is a histogram.

### Author(s)

N. LeMeur

### See Also

ScISI

### Examples

    data(ScISI)
    data(essglist)
    essential <- names(essglist)
    ScISI <- as.matrix(ScISI)
    ratio<- densityEstimate(genename=essential,interactome=ScISI,perm=50)
    plot(ratio)

[Package PCpheno version 1.6.0 Index]